Ross Lawley

  • Registered on: 2009-02-05

Activity

Reported issues: 0

2009-02-05

16:29 Redmine Help: RE: rake db:migrate RAILS_ENV="production" doesn't work during install step 4
gem update --system
Or, if you currently have rubygems v0.8.4 or earlier installed:
gem install rubygems-update...

Also available in: Atom